Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Web tools - cannot update eclipse via update manager - File not found
Web tools - cannot update eclipse via update manager - File not found [message #182448] Fri, 10 November 2006 02:54 Go to next message
Eclipse User
Originally posted by: jelka.kosir.atol.si

I wanted to install WebTools using update manager from
http://download.eclipse.org/webtools/updates/

This error is printed:
" http://download.eclipse.org/webtools/updates/features/org.ap ache.commons_logging.feature_1.0.4.v200606152055--0842282-23 3879.jar".
[Server returned HTTP response code: "404 Not Found" for URL:
http://download.eclipse.org/webtools/updates/features/org.ap ache.commons_logging.feature_1.0.4.v200606152055--0842282-23 3879.jar.]

I use:
Eclipse SDK

Version: 3.1.2
Build id: M20060118-1600

I contacted webmaster (at) eclipse and he told me that this is the right
place to ask my question. Could you help me in any way?

Thanks,

Jelka
Re: Web tools - cannot update eclipse via update manager - File not found [message #182497 is a reply to message #182448] Sat, 11 November 2006 02:21 Go to previous messageGo to next message
David Williams is currently offline David Williams
Messages: 696
Registered: July 2009
Senior Member
> [Server returned HTTP response code: "404 Not Found" for URL:
> http://download.eclipse.org/webtools/updates/features/org.ap ache.commons_logging.feature_1.0.4.v200606152055--0842282-23 3879.jar.]
>
> I use:
> Eclipse SDK
>
> Version: 3.1.2
> Build id: M20060118-1600
>
> I contacted webmaster (at) eclipse and he told me that this is the right
> place to ask my question. Could you help me in any way?
>


This feature is only needed/used by WTP 1.5, which is 3.2 based.
So ... my guess is with your 3.1.2 client you are selecting a 1.5.x
version of wtp.

With 3.1.2, you have to uncheck the "show latest versions only" checkbox
and then pick
an early, 1.0.x version of WTP.
Re: Web tools - cannot update eclipse via update manager - File not found [message #182547 is a reply to message #182497] Sun, 12 November 2006 16:39 Go to previous messageGo to next message
David Williams is currently offline David Williams
Messages: 696
Registered: July 2009
Senior Member
On Sat, 11 Nov 2006 02:21:46 -0500, David Williams
<david_williams@us.ibm.com> wrote:


>
> With 3.1.2, you have to uncheck the "show latest versions only" checkbox
> and then pick
> an early, 1.0.x version of WTP.
>


Oh, and I did mean to ask ... just because I'm curious ... why are you
still using
Eclipse 3.1? ... if you don't mind me asking.
Re: Web tools - cannot update eclipse via update manager - File not found [message #182651 is a reply to message #182547] Tue, 14 November 2006 03:17 Go to previous messageGo to next message
Eclipse User
Originally posted by: jelka.kosir.atol.si

David Williams wrote:

> Oh, and I did mean to ask ... just because I'm curious ... why are you
> still using
> Eclipse 3.1? ... if you don't mind me asking.

I am glad you responded and I don’t mind answering.

I had a vmware image with environment that was set up some time ago, I
needed to make a demo or better "proof of concept" for a project using
Apache FOP with Domino 6. Domino 6 has quite unique jvm based on java 1.3
(but just slightly different, they say) so I must be able to have
compliance with java 1.3 and I had that all prepared in that image
(although it is possible that we will use Domino 7 with java 1.4, the
project managers are still deciding).

It was just that I wanted to quickly see if things would run together.

I tend to get a bit lost when it comes to JDK's, ... JRE's, ... SDK's and
so on, I'm never sure what I need to install. You are welcome to ask
additionally whatever you think is puzzling, because now that the project
is starting for real, I would like to install latest versions so I would
be able to use all the latest plug-ins available. The only problem is I am
not so familiar with Eclipse and Java development, so I would really need
some guidance on how to setup my development environment.

Mainly these past years I've used Eclipse with php plug-in for development
in php.

Thank you for responding

Jelka
Re: Web tools - cannot update eclipse via update manager - File not found [message #182827 is a reply to message #182651] Wed, 15 November 2006 15:48 Go to previous message
David Williams is currently offline David Williams
Messages: 696
Registered: July 2009
Senior Member
>
> It was just that I wanted to quickly see if things would run together.
>

Well, the quickest way would be to use at least a 1.4 JRE or JDK to run
eclipse,
and then use the 3.2 version of Eclipse. THEN you could just to the the
Callisto
site and get most of what you need much easier -- including WTP 1.5.

http://www.eclipse.org/callisto/

Then we'll talk if you really need to move back to the old 3.1 level of
Eclipse and 1.0 version of WTP :)
Previous Topic:Using java library project in dynamic web project.
Next Topic:XML, Schema and namespaces... :-(
Goto Forum:
  


Current Time: Wed Jul 30 21:29:25 EDT 2014

Powered by FUDForum. Page generated in 0.15022 seconds